Subject: Re: [PATCH net-next 00/11] Netfilter updates for net-next

From: Jakub Kicinski <[email-masked]>
Date: Wed, 6 Nov 2024 16:19:39 -0800

On Thu,  7 Nov 2024 00:46:14 +0100 Pablo Neira Ayuso wrote:
> "Unfortunately there are many more errors, and not all are false positives.

Thanks a lot for jumping on fixing the CONFIG_RCU_LIST=y splats!
To clarify should the selftests be splat-free now or there is more
work required to get there?